Loading...
Searching...
No Matches
Opm::InterRegFlowMap::SingleRegion Struct Reference

Minimal representation of a single named region defintion. More...

`#include <InterRegFlows.hpp>`

## Public Attributes

std::string | name
| Region definition array name.
std::reference_wrapper< const std::vector< int > > | definition
| Region definition array.

## Detailed Description

Minimal representation of a single named region defintion.

Name is typically "FIPNUM" or any additional "FIP*" array names.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/InterRegFlows.hpp